<script>
/**
 * This component logouts the user
 */

import { mapActions } from 'vuex'

export default {
  name: 'Logout',
  components: {},
  mounted() {
    this.logoutUser()
  },
  methods: {
    ...mapActions(['logoutUser']),
  },
  render: function(h) {
    // Don't Render anything
    return h()
  },
}
</script>
